2008年7月1日火曜日

Eclipse3.4(Ganymede)...installできた!

@Ewigkeitサイトを参考にしたら、MacでもGanymedeが無事installできた!

Update Siteからinstallしたもの

下記のProject AmaterasのUML,ERDを動作させるために必要

  • GEF(元々登録されている"Ganymede"の下にある)

Project AmaterasのPluginをいくつか。

これらは手動でjarを/pluginsフォルダに配置。「New-Others」するとAmaterasの名前が見えて、installできた!と安心したつもりだったが、AmaterasERDが動作してくれなかった…。下記は「New-Others」で表示されるNewダイアログで「AmaterasERD/ERDダイアグラム」を選択して「Next」をClickした直後に表示されるエラー。Wizardの起動に失敗しているよぅだが…。
コメントを投稿